[CentOS] file conflict while installing phonon-backend-gstreamer for Amarok

Agnello George agnello.dsouza at gmail.com
Sat Nov 6 08:03:14 EDT 2010


Hi

I am trying to install phonon-backend-gstreamer so that i can play mp3 songs
through Amarok as per the following forum (
http://forums.fedoraforum.org/showthread.php?t=205019 )  , but i get the
following dependency error . how can i solve this  your inputs will be of
great value  i am using Fedora 9 .

----------------------------------------------
:
:
Total download size: 254 k
Is this ok [y/N]: y
Downloading Packages:
(1/2): phonon-4.3.1-2.fc9.i386.rpm                       | 152 kB     00:05
(2/2): phonon-backend-gstreamer-4.3.1-2.fc9.i386.rpm     | 102 kB     00:02
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test


Transaction Check Error:
  file /usr/lib/libphonon.so.4 from install of phonon-4.3.1-2.fc9.i386
conflicts with file from package kdelibs-4.0.3-7.fc9.i386
  file /usr/lib/libphononexperimental.so.4 from install of
phonon-4.3.1-2.fc9.i386 conflicts with file from package
kdelibs-4.0.3-7.fc9.i386
  file /usr/share/dbus-1/interfaces/org.kde.Phonon.AudioOutput.xml from
install of phonon-4.3.1-2.fc9.i386 conflicts with file from package
kdelibs-4.0.3-7.fc9.i386

Error Summary
-------------

-- 
Regards
Agnello D'souza
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.centos.org/pipermail/centos/attachments/20101106/c7454779/attachment.html 


More information about the CentOS mailing list